### Method

# Handy HeaderBar get_decoration_layout

since: 1.0

#### Declaration [src]

    const gchar*
    hdy_header_bar_get_decoration_layout (
      HdyHeaderBar* self
    )

#### Description [src]

Gets the decoration layout.

Available since: 1.0

Gets property | `Handy.HeaderBar:decoration-layout`

#### Return value

Type: `const gchar*`

The decoration layout.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.